<template>
  <div class="text--color-helping -mvl -phd">
    <p><strong>{{ $t('js.layer.destroy_warning') }}</strong></p>
  </div>
</template>

<script>
export default {
  name: 'GpaLayerDestroyWarning',
}
</script>
